@charset "UTF-8";

/* ================================================== *
 *
 *    BASE
 *
 * ================================================== */

body {
  font-family: 'Noto Sans JP', sans-serif, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.5;
  font-size: 16px;
  color: #2F333C;
  background: #fff;
}

a {
  color: #2F333C;
}

h1,h2,h3{
	margin:0;
}

p{
	text-align:left;
	margin:0;
}

.bold{
	font-weight:bold;
}

.red{
	color:#FB2063;
}

.blue{
	color:#0069D5;
}

.font_littles{
	font-size:0.85em;
}



/* ------------------------------------------------- *
 *        header
 * ------------------------------------------------- */
html, body {
    margin: 0 auto;   
    height: 100%;
}
header {
    width: 100%;
    background-color: #1667da;
    padding:20px 0;
}

#inner{
	max-width:1000px;
	width:100%;
	margin:0 auto;
}

header h1{
  display:block;
  color: #fff;
  font-size: 1.8em;
  text-align:center;
  line-height:1.8;
}


header h1:before{
  content: "";
  width: 89px;
  height:42px;
  display: inline-block;
  background: url(../images/preopen_logo.png) no-repeat;
  margin-bottom:-12px;
  background-size:contain;
}

header h1 .subtitle{
	color:#0069D5;
	background:#fff;
	border-radius:8px;
	font-size:18px;
	margin-left:10px;
	padding:6px 10px;
}


/* ------------------------------------------------- *
 *        sec01
 * ------------------------------------------------- */


#sec01{
	margin: 50px 0 50px 0;
	width:100%;
	position:relative;
}

#sec01 p{
  	line-height:1.8;
}

.intro{
	max-width:85%;
}

.intro a{
	color:#FB2063;
}

.kuma01{
	position:absolute;
	top:0;
	right:0;
	margin-top:-10px;
}

p.large{
	font-size:18px;
}

.ques{
	display:flex;
	align-items:flex-start;
	margin:20px 0 0 0;
}

.box01{
	background:#FFF17E;
	border-radius:5px;
	padding:10px 20px;
	width:50%;
	/*position:relative;*/
	margin-right:2%;
	min-height:140px;
	display:flex;
	align-items:center;
	box-sizing:border-box;
	justify-content:space-between;
}

.box01 .txt{
	width:80%;
}

.box01 .icon{
	/*position:absolute;
	top:10px;
	right:10px;*/
	width:79px;
	height:79px;
}

.box01 .icon img{
	width:100%;
}

.arow{
	width:5%;
	position:relative;
}


.arow .no{
	position: absolute;
    top: 0;
    left: 0;
    transform: translateY(50%);
}

.box02{
	margin-left:3%;
	width:40%;
	background:#FFF17E;
	border-radius:5px;
	padding:10px;
}

.box02 .google_access{
	margin-top:10px;
	text-align:center;
}

.arrow_yes{
	margin:0 0 20px 30px;
}

.arrow_yes img{
	margin-top:-10px;
}

.answer_yes{
	background:#FFF17E;
	border-radius:5px;
	padding:15px 20px;
	display:inline-block;
}

.four_step{
	display:flex;
	flex-direction:column;
	margin:20px 0;
}

.four_step .row{
	display:flex;
	align-items:center;
	font-size:20px;
	font-weight:bold;
}

.step_ico{
	width:124px;
}

.step_ico img{
	width:100%;
}

.four_step .target_img{
	display:inline;
	margin-left:5px;
}

.four_step a{
	margin-left:10px;
}

.check{
	width:100%;
	padding:20px 0;
	color:#fff;
	background:#00B1D5;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	position:relative;
}

.kuma02{
	position:absolute;
	background:url("../images/kuma02.png");
	top:0;
	right: 20px;
    height: 102px;
    width: 74px;
    margin-top: -35px;
}


/* ------------------------------------------------- *
 *        sec02
 * ------------------------------------------------- */


#sec02{
  margin: 50px 0 50px 0;
}

#sec02 h2{
  background:#0069D5;
  color:#fff;
  padding:20px 0;
  text-align:center;
  font-size:24px;
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-items:center;
  width: 100%;
}

#sec02 h2 .step{
  font-size:28px;
  margin-right:20px;
}

#sec02 h2 .title{
  position:relative;
  vertical-align: middle;
  /*margin-top:-7px;*/
  display:inline-block;
}

#sec02 h2 .targetapp{
  margin-bottom:-11px;
  margin-left:10px;
}

/*#sec02 h2 .title::after{
  position:absolute;
  content: url(../images/target_oldapp.png);
  display: inline-block;
  margin-left:10px;
  margin-top:-11px;
}*/

#sec02 p{
	margin:20px 50px;
	line-height:1.8;
}

.mini_oldapp_ico{
	position:relative;
	vertical-align: top;
	margin-right:48px;
}

.mini_oldapp_ico::after{
	position:absolute;
	content: '';
    display: inline-block;
	margin-top:-8px;
	width:44px;
	height:44px;
	background-image: url(../images/mini_oldapp_ico.png);
	background-size: contain;
}

.mini_newapp_ico{
	position:relative;
	vertical-align: top;
	margin-right:45px;
}

.mini_newapp_ico::after{
	position:absolute;
	content: '';
    display: inline-block;
	margin-top:-3px;
	margin-left:5px;
	width:36px;
	height:36px;
	background-image: url(../images/mini_newapp_ico.png);
	background-size: contain;
}

.mini_newapp_ico_be{
	position:relative;
	vertical-align: top;
	margin-left:45px;
}

.mini_newapp_ico_be::before{
	position:absolute;
	content:'';
    display: inline-block;
	margin-top:-3px;
	margin-left:-40px;
	width:36px;
	height:36px;
	background-image: url(../images/mini_newapp_ico.png);
	background-size: contain;
}

.one{
	display:flex;
	align-items:flex-start;
	line-height:1.8;
	margin:0 50px;
}

.number{
	padding:2px 11px;
	border-radius:8px;
	background:#0069D5;
	color:#fff;
	margin-right:10px;
}

.caution{
	width:90%;
	padding:20px 0;
	background:#FFF17E;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	position:relative;
	border-radius:5px;
	margin:20px auto 0 auto;
}

.kuma03{
	position:absolute;
	background:url("../images/kuma03.png");
	top:0;
	right: 20px;
    height: 90px;
    width: 73px;
    /*margin-top: -25px;*/
}

.caution_ico{
	position:absolute;
	background:url("../images/caution_ico.png");
	background-size:contain;
	top:0;
	left: 0;
    height: 102px;
    width: 127px;
}

.img01{
	margin-top:20px;
	text-align:center;
}

.arrow_l{
	margin:15px auto 20px auto; 
	text-align:center;
	width:92px;
	position:relative;
}

.arrow_l > img{
	width:100%;
}

.arrow_l .verup{
	position:absolute;
	top: 0;
    left: 0;
    transform: translate(70%,20%);
}

.verup{
	width:158px;
}

.verup img{
	width:100%;
}

.two{
	display:flex;
	align-items:flex-start;
	line-height:1.8;
	margin:0 50px;
}

.img02{
	margin-top:10px;
	text-align:center;
}

.three{
	display:flex;
	align-items:flex-start;
	line-height:1.8;
	margin:0 50px;
}

.img03{
	margin-top:10px;
	text-align:center;
}



/* ------------------------------------------------- *
 *        sec03
 * ------------------------------------------------- */


#sec03{
  margin: 50px 0 50px 0;
}

#sec03 h2{
  background:#0069D5;
  color:#fff;
  padding:20px 0;
  text-align:center;
  font-size:24px;
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-items:center;
  width: 100%;
}

#sec03 h2 .step{
  font-size:28px;
  margin-right:20px;
}

#sec03 h2 .title{
  position:relative;
  vertical-align: middle;
  /*margin-top:-7px;*/
  display:inline-block;
}

#sec03 h2 .targetapp{
  margin-bottom:-11px;
  margin-left:10px;
}

/*
#sec03 h2 .title::after{
  position:absolute;
  content: url(../images/target_newapp.png);
  display: inline-block;
  margin-left:10px;
  margin-top:-11px;
}
*/

#sec03 p{
	margin:20px 50px;
	line-height:1.8;
}

.qr{
	margin-top:10px;
	text-align:center;
}




/* ------------------------------------------------- *
 *        sec04
 * ------------------------------------------------- */


#sec04{
  margin: 50px 0 50px 0;
}

#sec04 h2{
  background:#0069D5;
  color:#fff;
  padding:20px 0;
  text-align:center;
  font-size:24px;
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-items:center;
  width: 100%;
}

#sec04 h2 .step{
  font-size:28px;
  margin-right:20px;
}

#sec04 h2 .title{
  position:relative;
  vertical-align: middle;
  /*margin-top:-7px;*/
  display:inline-block;
}

#sec04 h2 .targetapp{
  margin-bottom:-11px;
  margin-left:10px;
}

/*
#sec04 h2 .title::after{
  position:absolute;
  content: url(../images/target_newapp.png);
  display: inline-block;
  margin-left:10px;
  margin-top:-11px;
}
*/

#sec04 p{
	margin:20px 50px;
	line-height:1.8;
	text-align:center;
}

.step03img{
	display:flex;
	align-items:flex-start;
	text-align:center;
	justify-content:center;
}

.step03img div{
	font-size:1.2em;
}

.step03img > div{
	width:30%;
}

.step03img .arow_img{
	width:10%;
}


.step03img .center_arrow{
	margin:0 0 0 15px;
	position:relative;
}

.step03img .center_arrow img{
	position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,200%);
}

.check02{
	width:100%;
	padding:20px 0;
	background:#FFF17E;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	position:relative;
	border-radius:5px;
	margin-top:20px;
}

.kuma04{
	position:absolute;
	background:url("../images/kuma04.png");
	top:0;
	right: 20px;
    height: 91px;
    width: 62px;
    margin-top: -25px;
}




/* ------------------------------------------------- *
 *        sec05
 * ------------------------------------------------- */


#sec05{
  margin: 50px 0 50px 0;
}

#sec05 h2{
  background:#0069D5;
  color:#fff;
  padding:20px 0;
  text-align:center;
  font-size:24px;
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-items:center;
  width: 100%;
}

#sec05 h2 .step{
  font-size:28px;
  margin-right:20px;
}

#sec05 h2 .title{
  position:relative;
  vertical-align: middle;
  /*margin-top:-7px;*/
  display:inline-block;
}

#sec05 h2 .targetapp{
  margin-bottom:-11px;
  margin-left:10px;
}

/*
#sec05 h2 .title::after{
	position:absolute;
	content: url(../images/target_newapp.png);
	display: inline-block;
	margin-left:10px;
	margin-top:-11px;
}
*/

#sec05 p{
	margin:20px 0;
	line-height:1.8;
	text-align:center;
}

.ex{
	display:flex;
	justify-content:center;
	width:100%;
	background:#F1F9FF;
	padding:20px 0;
	
}



/* ------------------------------------------------- *
 *        sec06
 * ------------------------------------------------- */


#sec06{
  margin: 50px 0 80px 0;
}

#sec06 h2{
  background:#0069D5;
  color:#fff;
  padding:20px 0;
  text-align:center;
  font-size:24px;
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-items:center;
  width: 100%;
}

#sec06 h2 .step{
  font-size:28px;
  margin-right:20px;
}

#sec06 h2 .title{
  position:relative;
  vertical-align: middle;
  /*margin-top:-7px;*/
  display:inline-block;
}

#sec06 h2 .targetapp{
  margin-bottom:-11px;
  margin-left:10px;
}

/*
#sec06 h2 .title::after{
  position:absolute;
  content: url(../images/target_oldapp.png);
  display: inline-block;
  margin-left:10px;
  margin-top:-11px;
}
*/

#sec06 p{
	margin:20px 50px;
	line-height:1.8;
}

.del_app{
	background:#F1F9FF;
	width:50%;
	border-radius:10px;
	padding:20px;
	display:flex;
	justify-content:space-around;
	margin:0 auto;
	font-size:14px;
	line-height:1.3;
}

.del_oldapp,.keep_newapp{
	text-align:center;
}

.oldapp{
	width:90px;
	margin:0 auto;
}

.newapp{
	width:79px;
	margin:5px auto;
}

.oldapp img, .newapp img{
	width:100%;
}



/* ------------------------------------------------- *
 *        footer
 * ------------------------------------------------- */


.footer {
  position: relative;
  bottom: 0;
  padding: 0px;
  z-index:-1;
}

.footer .footer__image img {
  position: absolute;
  z-index: 100;
  bottom: 0;
  right: 0;
}

.footer__inner {
  width: 100%;
  margin:0 auto;
  background-color: #1667da;
  padding:20px 0;
}

.footer__head {
  text-align:center;
}

.footer__head img {
  width:180px;
  margin-bottom:10px;
}

.footer__headTitle {
  font-size: 20px;
}

.footer__copyright {
  color: #fff;
  font-weight: bold;text-align:center;
}

.footer__copyright{
  font-size: 10px;

}

/* ================================================== *
 *
 *    スクロールトップ
 *
 * ================================================== */


.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
	z-index:9998;
	width:89px;
}
.pagetop a {
    display: block;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    
}

.pagetop a:hover {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    
}

.pagetop img {
    width:100%;
}


/* ================================================== *
 *
 *    スクロールバー調整
 *
 * ================================================== */

::-webkit-scrollbar{
   width: 10px;
}
::-webkit-scrollbar-track{
   background-color: #fff;
}
::-webkit-scrollbar-thumb{
	border-radius:10px;
	background: rgba(0,0,0,0.5);
}



/* ================================================== *
 *
 *    モーダルウィンドウ（背景固定）
 *
 * ================================================== */

*{
  margin: 0;
  padding: 0;
}

.modal{
  display: none;
  position: fixed;
  top: 0;
  height: 100vh;
  width: 100%;
  z-index:9999;
}

.modal-bg{
  position: absolute;
  height: 100vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
}

.modal-content{
  position: absolute;
  top: 2%;
  left: 50%;
  transform: translate(-50%, 0%);
  overflow: scroll; 
  max-height: 95%;
  width: 60%;
  background: #fff;
}


body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
}

.modal-content h2{
	background: #0069D5;
    color: #fff;
    padding: 20px 0;
    text-align: center;
    font-size: 24px;
	margin-top:60px;
}

.modal_main{
	padding:20px;
	text-align:center;
}

.modal_close {
    position: absolute;
    top:20px;
	right: 20px;
    cursor: pointer;
}

.modal_close img{
    width:20px;
	height:20px;
}

.modal_img{
	margin:20px 0;
	text-align:center;
}

#modal03 .modal_main{
	padding-top:60px;
}

.x{
	margin-right: 3px;
    margin-bottom: -2px;
}

table{
	border-collapse: collapse;
	border: solid 1px #707070;
	margin:20px auto;
	box-shadow: 0px 1px 7px rgba(0,0,0,0.2);
}
td{
	padding: 8px;
	border: solid 1px #707070;
}

th{
	padding: 8px;
	background:#070F26;
	color:#fff;
}



/* ================================================== *
 *
 *    MEDIA QUERY
 *
 * ================================================== */

.pc { display: block !important; }
.sp { display: none !important; }
	@media only screen and (max-width: 960px) {
	.pc { display: none !important; }
	.sp { display: inline-block !important; }
}



@media screen {
  [hidden~="screen"] {
    display: inherit;
  }

  [hidden~="screen"]:not(:active):not(:focus):not(:target) {
    clip: rect(0 0 0 0) !important;
    position: absolute !important;
  }
}



	@media only screen and (max-width: 960px) {
	
		header h1:before{
		  	display:none;
		}
		
		
		header h1 {
			font-size: 1.4em;
		}
		
		header h1 img{
			width:89px;
		}
		
		#sec01 {
			margin: 30px 0 30px 0;
		}
		
		#sec01 h2{
			font-size: 1.4em;
			margin-bottom:20px;
		}
		
		
		footer a{
			text-decoration:none;			
		}
		
		.footer__copyright{
			font-size: 10px;
		}
		
		
		
		
		/*ヘッダー*/
		header{
			padding:15px 0;
		}
		
		header img{
			margin-bottom:-15px;
		}
		
		header h1{
			line-height:1.5;
		}
		
		header h1 .subtitle{
			margin-bottom:10px;
			display:inline-block;
		}
		
		.kuma01 img{
			width:100px;
		}
		.intro{
			max-width:100%;
			
		}
		
		.intro p.first{
			width:70%;
		}
		
		/* sec01 */
		#sec01 p{
			line-height:1.6;
			padding:0 10px;
		}
		.ques{
			flex-wrap:wrap;
			margin-bottom:10px;
		}
		
		.box01{
			width:90%;
			margin:0 auto;
			min-height:0;
			padding:10px;
		}
		
		.sp_yesno{
			display:flex;
			flex-wrap:wrap;
			width:calc(78% - 20px);
			margin-left:10px;
		}
		
		.yes_arow{
			width:calc(22% - 10px);
			margin-left:10px;
		}
		
		.yes_arow img{
			width:100%;
		}
		
		.arow{
			width:100%;
		}
		.arow .no{
			position:inherit;
			transform:none;
			top:0;
			right:0;
			text-align:right;
		}
		
		.arow img{
			width:22%;
			margin-right:5%;
		}
		
		.answer_yes{
			padding: 15px 10px;
			width: 95%;
			box-sizing: border-box;
			display: block;
    		margin: 0 auto;
		}
		
		.row .txt{
			width:95%;
			margin:0 auto;
		}
		
		.four_step {
			padding: 0 10px;
			box-sizing: border-box;
		}

		.box02{
			width:100%;
			box-sizing:border-box;
		}
		
		.box02 .google_access img{
			width:90%;
		}
		
		.check{
			text-align:left;
			padding-left:10px;
			box-sizing:border-box;
		}
		
		.kuma02 {
			background:url("../images/kuma02_sp.png");
			background-size: contain;
			top:auto;
    		bottom: 0;
			right: 0;
			margin-bottom: 15px;
		}
		
		/* sec02 */
		#sec02 h2 .step_item{
			  width:100%;
			}
		
		#sec02 h2 .title_item{
			  width:70%;
			}
		
		#sec02 h2 .targetapp{
			  width:25%;
			  margin-left:0;
			}
		
		#sec02 h2 .targetapp img{
			  width:100%;
			}
		#sec02 h2 .step {
			margin-right: 0;
			}
		#sec02 h2 {
			padding: 10px 0 20px 0;
			}
		
		
		#sec02 p{
			padding:0 10px;
			line-height:2;
			margin:20px 0;
		}
		
		.one, .two, .three{
			margin:0;
		}
		
		
		.four_step .row{
			flex-wrap:wrap;
			margin-top:10px;
		}
		
		.step_ico{
			width:35%;
		}
		
		.step_ico img{
			width:100%;
		}
		
		.target_img{
			width:40%;
		}
		
		.target_img img{
			width:80%;
		}
		
		.img02 img{
			width:100%;
		}
	
		.step{
			display:block;
		}
		
		.qr{
			width:100%;
			text-align:center;
			margin-top:0;
		}
		
		.img03sp{
			display:flex;
			flex-wrap:wrap;
		}
		.img03sp div{
			width:100%;
			text-align:center;
		}
		
		.img03sp div img{
			width:95%;
		}
		
		.img03sp div.arrow_down img{
			width:75px;
		}
		
		
		
		.qr img{
			width:60%;
		}
		
		.caution{
			width:95%;
			text-align:left;
			padding-left:10px;
			margin: 60px auto 0 auto;
		}
		
		.kuma03 {
			background:url("../images/kuma03_sp.png");
			background-size: contain;
    		top: auto;
			bottom: 0;
			right: 0;
			margin-bottom: 15px;
		}
		
		.caution_ico{
			transform: translate(-10%, -65%);
		}
		
		.number{
			margin-right:5px;
		}
		
		.one, .two, .three{
			padding:0 10px;
		}
		
		.arrow_l .verup{
			transform: translate(68%,40%);
		}

		.verup{
			width:138px;
		}

		
		/* sec03 */
		#sec03 h2 .step_item{
			  width:100%;
			}
		
		#sec03 h2 .title_item{
			  width:70%;
			}
		
		#sec03 h2 .targetapp{
			  width:25%;
			  margin-left:0;
			}
		
		#sec03 h2 .targetapp img{
			  width:100%;
			}
		#sec03 h2 .step {
			margin-right: 0;
			}
		#sec03 h2 {
			padding: 10px 0 20px 0;
			}
		#sec03 p{
			padding:0 10px;
			margin:20px 0;
		}
		
		/* sec04 */
		#sec04 h2 .step_item{
			  width:100%;
			}
		
		#sec04 h2 .title_item{
			  width:70%;
			}
		
		#sec04 h2 .targetapp{
			  width:25%;
			  margin-left:0;
			}
		
		#sec04 h2 .targetapp img{
			  width:100%;
			}
		#sec04 h2 .step {
			margin-right: 0;
			}
		#sec04 h2 {
			padding: 10px 0 20px 0;
			}
		#sec04 p{
			padding:0 10px;
			margin:20px 0;
			text-align:left;
		}
		
		.step03img{
			flex-wrap:wrap;
		}
		
		.step03img .arow_img{
			width:100%;
		}
		
		.step03img .center_arrow{
			width:20%;
			margin:0;
		}
		
		.step03img .center_arrow img{
			width:100%;
			position:inherit;
			top: 0;
			left: 0;
			transform: translate(0%,0%);
		}
		
		.step03img div{
			width:100%;
			font-size:1.2em;
		}
		
		.kuma04 {
			background:url("../images/kuma04_sp.png");
			background-size: contain;
			top: auto;
			right: 0;
			margin-bottom: 15px;
			bottom: 0;
		}
		
		/* sec05 */
		#sec05 h2 .step_item{
			  width:100%;
			}
		
		#sec05 h2 .title_item{
			  width:60%;
			}
		
		#sec05 h2 .targetapp{
			  width:30%;
			  margin-left:0;
			  margin-bottom: -20px;
			}
		
		#sec05 h2 .targetapp img{
			  width:100%;
			}
		#sec05 h2 .step {
			margin-right: 0;
			}
		#sec05 h2 {
			padding: 10px 0 20px 0;
			}
		
		#sec05 p{
			padding:0 10px;
		}
		
		.ex{
			margin:0 auto;
		}
		
		.ex img{
			width:95%;
		}
		
		.ex_inner{
			text-align:center;
		}
		
		.ex_item{
			text-align:left;
			margin-left:10px;
		}
		
		/* sec06 */
		#sec06 h2 .step_item{
			  width:100%;
			}
		
		#sec06 h2 .title_item{
			  width:60%;
			}
		
		#sec06 h2 .targetapp{
			  width:30%;
			  margin-left:0;
			}
		
		#sec06 h2 .targetapp img{
			  width:100%;
			}
		#sec06 h2 .step {
			margin-right: 0;
			}
		#sec06 h2 {
			padding: 10px 0 20px 0;
			}
		
		#sec06 p{
			padding:0 10px;
			margin:20px 0;
		}
		
		.del_app{
			width:90%;
			padding:20px 10px;
			justify-content:space-between;
		}
		
		/*モーダルウィンドウ*/
		.modal-content{
			width: 95%;
			max-height: 85%;
		}
		
		#modal01 .modal_main{
			text-align:left;
		}
		
		/* フッター */
		.pagetop {
			bottom: 20px;
			right: 10px;
			width:75px;
		}
}